@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Hind:wght@300;400&family=Mukta:wght@200&display=swap');

:root {
  --c_1: #DF258F;  /* colo de titulos y fecha */
  --c_1cc: rgba(223, 37, 143, 0.8);
  --c_1dd: rgba(223, 37, 143, 0.87);
  --c_1_2: rgba(223, 37, 143, 0.2); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #8E8E8E;   /* color de textos */
  --c_2cc: rgba(142, 142, 142, 0.8);
  --c_2dd: rgba(142, 142, 142, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #DF258F; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #DF258F; /* color de los titulos del bloques*/
  --c_bloques2: #DF258F; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(223, 37, 143, 0.67);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(223, 37, 143, 0.53);
  --c_RechazarB: rgba(223, 37, 143, 0.4);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(223, 37, 143, 0.3);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #DF258F;
  --c_sliderT2: #8E8E8E;
  --c_sliderBorder: #DF258F;
  
  --f_FF1: 'Hind', sans-serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Mukta', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}
html
{
  background-color: #FFF !important;
}

.container {
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;

	position: relative;
	width: 100%;
}

.container--big {
	height: 175vh;
}
.container--full {
	height: 100vh;
}
.container--small {
	height: 40vh;
}
.headerDinamicoT
{
  width: calc(155*var(--headerDinamicoTBase));
  height: calc(50*var(--headerDinamicoTBase));
  display: flex;
  flex-direction: column;
}
.headerDinamicoT_Ti
{
  text-align: center !important;
  font-size: calc(25.4*var(--headerDinamicoTBase));
  line-height: calc(25.4*var(--headerDinamicoTBase));
  margin-left: calc(9*var(--headerDinamicoTBase));
  margin-top: calc(3*var(--headerDinamicoTBase));
  padding-top: calc(18*var(--headerDinamicoTBase));
  font-family: var(--f_FFEspecial) !important;
  color:var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
}
.headerDinamicoT_Te
{
  font-size: calc(5*var(--headerDinamicoTBase));
  margin-top: calc(-4*var(--headerDinamicoTBase));
  margin-right: calc(34*var(--headerDinamicoTBase));
  font-family: var(--f_FFEspecial) !important;
  text-align: right;
  color: var(--c_2);
}
@media only screen and (max-width: 1550px){ :root { --headerDinamicoTBase: 9px; }}
@media only screen and (max-width: 1400px){ :root { --headerDinamicoTBase: 8px; }}
@media only screen and (max-width: 1250px){ :root { --headerDinamicoTBase: 7px; }}
@media only screen and (max-width: 1090px){ :root { --headerDinamicoTBase: 6px; }}
@media only screen and (max-width: 940px){  :root { --headerDinamicoTBase: 5px; }}
@media only screen and (max-width: 775px){  :root { --headerDinamicoTBase: 4.4px; }}
@media only screen and (max-width: 690px){  :root { --headerDinamicoTBase: 3.8px; }}
@media only screen and (max-width: 700px)
{
  .headerDinamicoT{ width: 100vw; height:70vw;}
  .headerDinamicoT_Ti{ margin: 20px 0 0 0; }
  .headerDinamicoT_Te{ font-size: 25px; margin: 10px 0 0 0; text-align: center;  }
}
